<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Orange Lux" mcc="270" mnc="99" apn="orange.lu" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="Orange Lux MMS" mcc="270" mnc="99" apn="orange.lu" user="" server="" password="" proxy="" port="" mmsproxy="212.88.139.44" mmsport="8080" mmsc="http://mms.orange.lu" type="mms"/>
  <apn carrier="ims" mcc="270" mnc="99" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
